PDA

View Full Version : MS Internet Explorer support for Fiery JobFlow



Hans_S
01-31-2013, 03:49 PM
Although we clearly list the supported browsers for client access to Fiery JobFlow at w3.efi.com/en/Fiery/Products/Workflow-Suite/Fiery-JobFlow/Specifications (http://w3.efi.com/en/Fiery/Products/Workflow-Suite/Fiery-JobFlow/Specifications) we continue to receive feedback that Fiery JobFlow does not work in combination with MS Internet Explorer.

It is not that we don't want to support Internet Explorer but the simple fact of the matter is that IE doesn't support all the HTML5 and CSS3 features we have implemented for Fiery JobFlow. Fiery JobFlow is not unique in that aspect, other solutions have depreciated feature support when using IE or have a similar message.

We will continue to monitor the progress that Microsoft makes with supporting HTML5 and CSS3 features in future releases.

There is a workaround available if you can't or won't be able to change your default browser and it's an IE plugin called Chrome Frame: www.google.com/chromeframe (http://www.google.com/chromeframe). Installation takes a couple of seconds and you do not need administrative privileges to install the plugin.

Please note that installing this plugin allows you to use Fiery JobFlow but it will still be an unsupported configuration.

Hans

ps. For more background info on HTML5 support in IE please visit caniuse.com (http://caniuse.com) and beta.html5test.com (http://beta.html5test.com)